Source: mistral-dashboard
Version: 1:3.0.2-1~u16.04+mcp0
Binary:
  - mistral-dashboard
  - mistral-dashboard-doc
Build_time: 2017-04-07-15-05-51
Code_project:
  mistral-dashboard: 2c959e0341da8e939d7c35da524722e55673e7cd
  mistral-dashboard-build: 72b1b8eeae5acf41c5b94a5f9e8354cfd7db833b
